fbpx

Adobe libera parches para Acrobat y Reader

Los usuarios de programas de Adobe deberían tomar nota: La compañía actualizó el martes su anuncio de seguridad para Flash Player, Reader y Acrobat.

El anuncio trae parches de actualizaciones tanto para Reader como para Acrobat; Flash Player recibió un parche más temprano en el mes. Adobe recomienda a todos los usuarios correr Reader o Acrobat 9 o la última actualización a 9.4.1, mientras los usuarios que corran Flash Player 10.1.85.3 fueron alentados a actualizarse a 10.1.102.64.

El problema es descrito por Adobe como una "vulnerabilidad crítica (que) podría causar un colapso y potencialmente podría permitir a un atacante asumir el control del sistema afectado". Fue destacada primero a finales de octubre; subsiguientemente, la compañía ha estado desarrollando parches para cada uno de sus programas afectados. Según Adobe, los ataques que explotan este problema hasta ahora sólo han sido orientados en contra de Reader y Acrobat (la versión 9 o superior), pero Flash Player y Adobe AIR son igualmente vulnerables.

Para instalar los parches Reader y Acrobat, los usuarios pueden correr el actualizador incorporado de Adobe yendo al menú de Ayuda de los programas y seleccionando Revisar las Actualizaciones. Alternativamente, los parches están disponibles directamente desde el sitio Web de Adobe para Reader y Acrobat; la última versión de Flash Player sólo puede ser instalada desde el sitio Web de Adobe.

-Por Serenity Caldwell

Macworld.com

SAN FRANCISCO

Tu dirección de correo electrónico no será publicada.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.